## rust-libudev-sys 0.1.4

=== debian/changelog ===
rust-libudev-sys (0.1.4-1) unstable; urgency=medium

  * Package libudev-sys 0.1.4 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 16 Dec 2018 17:14:35 +0100
