=== debian/control ===
Source: rust-libudev-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 libudev-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libudev-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libudev-sys
Homepage: https://github.com/dcuddeback/libudev-sys

Package: librust-libudev-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.2-~~),
 libudev-dev
Provides:
 librust-libudev-sys+default-dev (= ${binary:Version}),
 librust-libudev-sys-0-dev (= ${binary:Version}),
 librust-libudev-sys-0+default-dev (= ${binary:Version}),
 librust-libudev-sys-0.1-dev (= ${binary:Version}),
 librust-libudev-sys-0.1+default-dev (= ${binary:Version}),
 librust-libudev-sys-0.1.4-dev (= ${binary:Version}),
 librust-libudev-sys-0.1.4+default-dev (= ${binary:Version})
Description: FFI bindings to libudev - Rust source code
 This package contains the source for the Rust libudev-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
